### Struct

# FwupdPlugin StructIfwiCpdManifestExt

since: 1.0

#### Description

    struct FuStructIfwiCpdManifestExt {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_ifwi_cpd_manifest_ext_new

No description available.

since: 1.0

###### fu_struct_ifwi_cpd_manifest_ext_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_ifwi_cpd_manifest_ext_get_extension_length

No description available.

since: 1.0

###### fu_struct_ifwi_cpd_manifest_ext_get_extension_type

No description available.

since: 1.0

###### fu_struct_ifwi_cpd_manifest_ext_ref

No description available.

since: 1.0

###### fu_struct_ifwi_cpd_manifest_ext_set_extension_length

No description available.

since: 1.0

###### fu_struct_ifwi_cpd_manifest_ext_set_extension_type

No description available.

since: 1.0

###### fu_struct_ifwi_cpd_manifest_ext_unref

No description available.

since: 1.0